html{
	margin:0;
	padding:0;
	overflow-y:scroll;
	height:100%;
}
body{
	margin:0;
	direction:rtl; 
	font-size:100%;
	font-family:Trebuchet MS, Lucida grande, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#EAEAE8;
}
.clear{
	display:block;
	clear:both;
	margin:0;
	padding:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
img{
	border:none;
}
form{
	margin:0; padding:0;
}
a:link, a:visited, a:active{
	color:#254D65;
}
a:hover{
	color:#000000;
}


#MainWrap{
	width:720px;
	margin:18px auto;
	padding:10px;
	border:8px solid #F3F3F2;
	background-color:#FFFFFF;
}

#PopMainWrap{
	width:420px;
	margin:18px auto;
	padding:10px;
	border:8px solid #F3F3F2;
	background-color:#FFFFFF;
}

#MainLogo{
	margin:4px 0;
}
#MainCopy{
	text-align:center;
	direction:ltr;
	font-size:90%;
}
#MainMark{
	text-align:center;
	font-size:90%;
}
#bButtons{
	text-align:center;
	margin:20px;
}
#Content{
	font-size:11pt;
	background-color:#FFFFFF;
}

	#Content h1, #Content h3{
		margin:0 0 10px 0;
		padding:0 0 0 0;
		color:#000000;
		font-size:100%;
		height:26px;
		line-height:26px;
		padding-right:10px;
		background-color:#DFDFDF;
		border-bottom:3px solid #B1B1B1;
	}
	#Content h1 a:link, #Content h1 a:visited, #Content h1 a:active,
	#Content h3 a:link, #Content h3 a:visited, #Content h3 a:active{
		color:#000000;
		text-decoration:none;
	}
	#Content h1 a:hover,
	#Content h3 a:hover{
		color:#D4D4D4;
	}
	#Content p{
		margin:0;
		padding:0;	
	}

/*######################## Item Page #########################*/
	.ItemTopArea{
		float:right;
		width:380px;
		padding:0 10px;
	}
	#Content .ItemTitle h1{
		border:none;
		background:none;
		margin:0;
		padding:0;
		color:#000000;
		height:auto;
		line-height:auto;
	}
	.ItemShortDesc{
		text-align:justify;
	}
	.ItemPriceT{
		float:right;
		width:112px;
	}
	.ItemPriceN{
		float:right;
		color:#000000;
		font-weight:bold;
	}
	.SplitItemF{
		margin:10px 0;
		font-size:1px;
		border-bottom:1px solid #DADADA;
	}
	.SplitItemP{
		margin:8px 0;
		padding:0;
		width:240px;
		font-size:1px;
		border-bottom:1px dotted #DADADA;
	}
	.ItemT{
		float:right;
		width:112px;
	}
	.ItemN{
		float:right;
		width:264px;
	}
	.ItemPageImg{
		float:left;
		width:302px;
	}
	.ItemManufImg{
		text-align:center;
		padding-bottom:4px;
	}
	.ItemPageImgTd{
		width:302px;
		height:302px;
		text-align:center;
		vertical-align:middle;
		border:1px solid #CCCCCC;
	}
	.ItemPageGallImgL,
	.ItemPageGallImg{
		float:left;
		width:50px;
		height:50px;
		margin-top:8px;
		margin-right:7px;
		padding:1px;
		border:1px solid #CCCCCC;
		text-align:center;
		cursor:pointer;
	}
	.ItemPageGallImgL{
		margin-right:0;
		margin-left:1px;
	}
	
	.ItemLines h4{
		margin:10px 0 10px 0;
		padding:0 0 0 0;
		color:#000000;
		font-size:100%;
		height:26px;
		line-height:26px;
		padding-right:10px;
		background-color:#DFDFDF;
		border-bottom:3px solid #B1B1B1;
	}
	.ItemLongDesc{
		margin:10px;
	}
	.ItemLongDesc p{
		margin:0;
		padding:0;
	}
	.ItemAttrib{
		margin-right:6px;
		margin-bottom:10px;
	}
	.ItemAttrib .AttribGrp td{
		width:230px;
		vertical-align:top;
	}
	.ItemAttrib .AttribGrpTitle{
		font-weight:bold;
		color:#000000;
	}
	.ItemAttrib .AttribOptTitle{
		font-size:95%;
	}
	.ItemAttrib .AttribValueTitle{
		color:#666666;
		font-size:95%;
	}

/*######################## Shopping Cart #########################*/

.ShoppingCart{
	width:100%;
	font-size:13px;
}
.ShoppingCart .scHead{
	background:#E8E8E8;
	border-bottom:1px solid #E0E0E0;
}
.ShoppingCart .scHead td{
	font-weight:bold;
	padding:3px 4px;
	border-right:1px solid #E0E0E0;
}
.ShoppingCart .scHLast{
	border-left:1px solid #E0E0E0;
}
.ShoppingCart .scHead .scHDel{
	padding:3px 2px;
	font-size:12px;
	font-weight:normal;
}

.ShoppingCart .scRow{
	background-color:#ffffff;
}
.ShoppingCart .scRowAlt{
	background-color:#F6F6F6;
}

.ShoppingCart .scRow td, .ShoppingCart .scRowAlt td{
	border-right:1px solid #E0E0E0;
	vertical-align:top;
	padding:8px 4px;
	border-bottom:1px solid #E0E0E0;
}
.ShoppingCart .scImage{
	width:60px;
	height:54px;
	padding-top:4px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	text-align:center;
}
.ShoppingCart .snItName{	
	float:right;
}
.ShoppingCart .snItModel{
	float:right;
	margin-right:5px;
	color:#999999;
}

.ShoppingCartIN{
	font-size:13px;
	margin-top:5px;
	margin-bottom:5px;
	border-top:1px solid #EDEDED;
	width:100%;
}
.scRow .ShoppingCartIN td, .scRowAlt .ShoppingCartIN td{
	border:none;
	padding:0px;
}
.ShoppingCartIN .scINOpt{
	color:#666666;
}
.ShoppingCartIN div{
	float:right;
	margin-right:3px;
}


.ShoppingCartSP{
	width:100%;
	height:130px;
	font-size:13px;
	border:1px solid #E0E0E0;
	background:#ffffff;
	padding-bottom:10px;
}
.ShoppingCartSP .scHead td{
	padding:4px 6px;
	font-weight:bold;
}
.ShoppingCartSP .scFHead td{	
	padding:8px 6px 4px 6px;
}
.ShoppingCartSP .scRHead td{	
	padding:4px 6px;
}
.ShoppingCartSP .scTHead td{	
	padding:4px 6px;
	font-weight:bold;
	color:#000000;
}
.ShoppingCartSP .scSHead td{	
	padding:0px 0px;
	font-size:1px;
	height:1px;
	line-height:1px;
}
.ShoppingCartSP .scTsplit{
	font-size:1px;
	height:1px;
	line-height:1px;
	border-top:1px solid #E0E0E0;
	margin:2px 8px 2px 8px;
}
.ShoppingCartSP .scRow td{
	padding:4px 6px;
}
.ShoppingCartSP select{	
	width:300px;
}
.PayHSel{
	color:#000000;
}



